<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package WordPress
 * @subpackage Twenty_Seventeen
 * @since 1.0
 * @version 1.0
 */

get_header(); ?>
    <!-- news -->
    <div class="news">

        <?php if (have_posts()) : ?>

            <?php
            the_archive_title('<h1 class="news__title">', '</h1>');
            ?>

        <?php endif; ?>

        <div class="news__holder">

            <?php
            if (have_posts()) :
                ?>
                <?php
                /* Start the Loop */
                while (have_posts()) :
                    the_post();

                    /*
                     * Include the Post-Format-specific template for the content.
                     * If you want to override this in a child theme, then include a file
                     * called content-___.php (where ___ is the Post Format name) and that will be used instead.
                     */
                    get_template_part('template-parts/post/content', get_post_format());

                endwhile;

            else :

                get_template_part('template-parts/post/content', 'none');

            endif;
            ?>
        </div>
    </div>
    <!--/news -->

<?php
get_footer();
